/*3.06.2024 Crypt*/
.wow-modal-window span.wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
}
.wow-modal-window .wpcf7 form .wpcf7-response-output {
    /*position: absolute;*/
    /*bottom: 0;*/
    background: #fff;
    font-size: 12px;
    padding: 15px;
    margin: 0;
}
.wow-modal-window .wpcf7-form {
    /*padding-bottom: 65px;*/
}
.wow-modal-window .wpcf7-spinner {
    position: absolute !important;
    right: -70px;
    top: 3px;
}
.wow-modal-window .form-group p{
   display: flex;
    justify-content: center;
    position: relative;
    margin-bottom: 0;
}
.wow-modal-window .modal-window-content textarea {
    max-height: 145px;
}
.wow-modal-window {
    max-height: 80% !important;
    overflow: scroll;
    scrollbar-width: none;
}
.wow-modal-window label {
    margin-bottom: 15px;
}
/*3.06.2024 Crypt*/

/*26.09.2024 Crypt*/
.wrapper_table_products_price {
    margin: 25px 0;
}
.crypt_table_products_price {
    border-collapse: collapse;
    border: 1px dashed #ccc;
    width: 100%;
}
.crypt_table_products_price tr:nth-child(2n+1) {
    background: #f3f3f3;
}
.crypt_table_products_price td {
    padding: 15px;
}
.crypt_table_products_price td:first-child {
    text-align: left;
}
.crypt_table_products_price td:last-child {
    text-align: right;
}
p.crypt_price {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 5px 15px;
    left: 0;
    color: #444 !important;
}
.crypt_price_price {
    font-weight: bold;
}
.block_reviews {
    background-color: #eee;
    padding: 25px 0 0;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.25);
}
/*26.09.2024 Crypt*/

